Subject: Re: New Documentation
From: Acid Software <[email-masked]>
To: blitz list <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Jul 1994 10:42:25 +1200 (NZST)

On Sun, 24 Jul 1994, Martin Kift wrote:

> > Acid Software have nearly sold all of their current stock which was a 
> > print run of 2500 English reference manuals, use guides and boxes.
> 
> Do you know what the total sales have been? I was expecting more than 
> 2500 myself, looks like piracy at play again.

yeh thats the third print run I've done of English so not that bad..

> 
> > I would like to release a new version of Blitz2 which would be based 
> > around an A4 ringbinder. 
> 
> This is what I have been saying for ages. For many languages, using
> conventional book formats is okay because updates are few and far 
> between. However, blitz seems to updated ever other week, and looking 
> through countless bum magazines is getting very time consuming.
> 
> > negative aspects to this approach:
> > piracy: unclip ringbinder and dump manual in photocopier and hit copy...
> > weight: probably weigh over 2kg, current box is about 1.5
> > cost: a little more expensive unless I can source binders in Asia
> 
> All these are acceptable to me.
> 
> > positive aspects:
> > expandable: as libraries are added and updated so can your manual
> > tidy: have everything in one place at one time (no bums everywhere)
> 
> Yep.
> 
> > OK, Acid now have to decide weather to invest time and money reorganising 
> > the docs and tutorials in a more managable way and spend a shitload of 
> > money on printing (which we don't have cos 2 distributors in UK owe us 
> > most of this years SkidMarks earnings) or...
> 
> Bloody hell.....
> 
> > Turn Blitz2 into a PD product, publish all docs electronically and save a 
> > shit load of trees and other of our planet's resources. We could try and 
> > publish non PD but I think the piracy issue would be completely stupid in 
> > this case.
> 
> Hmm, you be honest, I wasn't expecting that last paragraph. Turn 
> blitz into PD? Publishing docs in amigaguide format would be 
> fantastic, particularly if the new Ted became a proper WB editor and 
> didn't exist on a private screen. But as you say, once you do that 
> piracy would double or treble.
> 
> > The other thing Acid needs to take into consideration is the importance 
> > of publishing stuff developed by Blitz Users, offering the best service 
> > in this department and taking the financial resources out of Blitz stock 
> > might also be a viable argument.
> 
> What do you mean by publishing? You mean games? As an example, would 
> you consider publishing StarWoids as budget or whatever, or in a 
> compilation like mentioned previously. (All StarWars references would 
> have to be removed of course). Do you think you (and the authors) could 
> make money out of this?
> 
> > OK voting time:
> > 
> > keep publishing bums, leave new docs until blitz3 which should have 
> > linker and modern '90's editor instead of 'baby' ted, use money to employ 
> > programmers to get blitz3 out early 94
> 
> Which money? I thought you were skint? I don't think you need bums to 
> be honest, just put the new commands etc in amigaguide format for the 
> time being, people can always print them out if they want.
> 
> > republish docs in ringbinder so Blitz2 is on the shelves for XMas and 
> > upgrade current users using profit for the above
> 
> Considering your financial situation, I'd be prepared to forfit my 
> most wanted wish (new docs). Keep the money and plunge it into 
> development!!"!!! Unless of course, everybody is willing to pay 
> enough for the new docs to cover your costs (and more), which 
> incidently, I would probably be willing to do (unless the price was 
> huge). Of course, docs in amigaguide format would be much cheaper to 
> produce and distribute...
> 
> > put Blitz2 into pd, publish all docs on disk, support users by publishing 
> > their software and concentrate on supporting Amiga by py publishing lots 
> > of choice software
> 
> Have you thought this option through? As I mentioned above, its a 
> possibilty I had never considered. How much support would blitz get 
> then from you, if you start writing games etc. Would be get bugs fixed, 
> and updates as quickly?
> 
> Maybe I should have thought more before replying to your letter, 
> theres so much to consider here.
> 
> Have you considered releasing blitz as shareware. Re-release the demo 
> of blitz (with compile etc cut out), and then let people buy the full 
> version by sending money straight to you! Cut out the middle man 
> altogther, and take all the profits. Turn the manuals into amigaguide 
> docs (give the reference manual with the demo, keep the rest back for 
> the full version), then all you need to do is mail 5 or so disks to 
> people after they payed. Charge a tad extra for subscribing to BUM's 
> but keep the bums as guide docs too, sending upgrade disks out to 
> people (who pay obviously) every quarter (or sending via internet, to 
> people on there, to save money). Cutting out the paper docs (box etc) 
> would save lots of money I presume.
> 
> I think that could just work. This would hopefully make you some 
> money out of blitz (maybe, but I'm only guessing here), and allow you 
> to also perhaps work on publishing for the amiga.
> 
> 
Good food for Thought huh, thanks for your time, your comments have of 
course been noted, we are not as skint as we have credit available from 
printers etc, I'll repost new ThinkingAloud message soon...